Page MenuHomePhabricator

Unable to Open InitialiseSettings.php
Closed, InvalidPublic

Description

I am unable to open InitialiseSettings.php in Both places (Laptop and Gerrit).

The file is behavior like the executable file.

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptJun 19 2018, 5:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Jayprakash12345 closed this task as Invalid.Jun 19 2018, 5:23 PM
Dcljr added a subscriber: Dcljr.Jun 19 2018, 5:58 PM

@Jayprakash12345 What happened? (Explanation of closure?)

@Jayprakash12345 What happened? (Explanation of closure?)

I have two laptops (Mac and Windows), And I used Windows laptop after a long time So there is some malfunction in windows Laptop. I will see why this happening. But on Mac things are working properly.

Vvjjkkii renamed this task from Unable to Open InitialiseSettings.php to cnaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:02 AM
Jayprakash12345 renamed this task from cnaaaaaaaa to Unable to Open InitialiseSettings.php.Jul 2 2018, 9:49 AM
Jayprakash12345 closed this task as Invalid.
Jayprakash12345 raised the priority of this task from High to Needs Triage.
Jayprakash12345 updated the task description. (Show Details)
Jayprakash12345 edited subscribers, added: Aklapper; removed: Dereckson.